# Configuration file for the L1B-L1C module of SPEXone

main:
  processes:
    - l1c

l1c:
  semi_major_axis: 6378137.0
  l1b_in: l1b_ref.nc
  l1c_in: PACE_SPEXone.20220321T120000Z.L1C.5.2km.nc
  l1c_out: l1c.nc
